<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Web Management</title>
<link rel="stylesheet" type="text/css" href="../style/common.css" />
<script type="text/javascript" src="../js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="../js/jquery.simplemodal.1.4.3.min.js"></script>
<script type="text/javascript" src="../js/common.js"></script>
<script type="text/javascript" src="js/card_common.js"></script>
<script type="text/javascript" src="js/card_monitor.js"></script>
<script type="text/javascript">
var language = CHINESE;
</script>
<style type="text/css">
.button_area_width
{
	width: 78px;
}
</style>
</head>
<body>
<div class="tab">
  <ul>
    <li class="first_no_selected" onclick="pageJump(CARD_CONFIG);" id="general">常规</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_IN_BACKUP);" id="inBackup" style="display: none">输入备份</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_OUT_BACKUP);" id="outBackup" style="display: none">输出备份</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_PCR);" id='pcrRemakeLi' style="display:none;">重生PCR</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_VERSION_CHECK);">版本选择</li>
    <li class="middle_selected" onclick="pageJump(CARD_MONITOR);" id="monitor">监测</li>
    <li class="last_selected"></li>
  </ul>
</div>
<div id="mainContent" class="mainframe" >
  <div class="content_div_small" id="contentDiv">
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">监测</div>
      <div class="table_tab_right"></div>
    </div>
    <div class="div_table_button">
      <div class="div_table_button_area button_area_width">
        <input id="refreshbtn" type="button" value="刷 新" class="input_normal" onclick="PageRefresh(TOP);" />
      </div>
    </div>
    <table>
      <tr>
        <th colspan="2">参数</th>
        <th width="170px" id="gbe1" class="net1">网口1</th>
        <th width="170px" id="gbe2" class="net2">网口2</th>
        <th width="170px" id="gbe3" class="net3">网口3</th>
        <th width="170px" id="gbe4" class="net4">网口4</th>
      </tr>
      <tr>
        <th colspan="2">连接状态</th>
        <td id="linkState1" class="net1"></td>
        <td id="linkState2" class="net2"></td>
        <td id="linkState3" class="net3"></td>
        <td id="linkState4" class="net4"></td>
      </tr>
      <tr>
        <th colspan="2">速度状态</th>
        <td id="speedState1" class="net1"></td>
        <td id="speedState2" class="net2"></td>
        <td id="speedState3" class="net3"></td>
        <td id="speedState4" class="net4"></td>
      </tr>
      <tr>
        <th rowspan="2">工作状态</th>
        <th>输入</th>
        <td id="inWorkStatus1" class="net1"></td>
        <td id="inWorkStatus2" class="net2"></td>
        <td id="inWorkStatus3" class="net3"></td>
        <td id="inWorkStatus4" class="net4"></td>
      </tr>
      <tr>
        <th>输出</th>
        <td id="outWorkStatus1" class="net1"></td>
        <td id="outWorkStatus2" class="net2"></td>
        <td id="outWorkStatus3" class="net3"></td>
        <td id="outWorkStatus4" class="net4"></td>
      </tr>
      <tr>
        <th rowspan="3">系统码率</th>
        <th>输入</th>
        <td id="inTotalRate1" class="net1"></td>
        <td id="inTotalRate2" class="net2"></td>
        <td id="inTotalRate3" class="net3"></td>
        <td id="inTotalRate4" class="net4"></td>
      </tr>
      <tr>
        <th>设置输出</th>
        <td id="setOutTotalRate1" class="net1"></td>
        <td id="setOutTotalRate2" class="net2"></td>
        <td id="setOutTotalRate3" class="net3"></td>
        <td id="setOutTotalRate4" class="net4"></td>
      </tr>
      <tr>
        <th>实际输出</th>
        <td id="actualOutTotalRate1" class="net1"></td>
        <td id="actualOutTotalRate2" class="net2"></td>
        <td id="actualOutTotalRate3" class="net3"></td>
        <td id="actualOutTotalRate4" class="net4"></td>
      </tr>
      <tr>
        <th rowspan="3">有效码率</th>
        <th>输入</th>
        <td id="inEffectiveRate1" class="net1"></td>
        <td id="inEffectiveRate2" class="net2"></td>
        <td id="inEffectiveRate3" class="net3"></td>
        <td id="inEffectiveRate4" class="net4"></td>
      </tr>
      <tr>
        <th>理论输出</th>
        <td id="setOutEffectiveRate1" class="net1"></td>
        <td id="setOutEffectiveRate2" class="net2"></td>
        <td id="setOutEffectiveRate3" class="net3"></td>
        <td id="setOutEffectiveRate4" class="net4"></td>
      </tr>
      <tr>
        <th>实际输出</th>
        <td id="actualOutEffectiveRate1" class="net1"></td>
        <td id="actualOutEffectiveRate2" class="net2"></td>
        <td id="actualOutEffectiveRate3" class="net3"></td>
        <td id="actualOutEffectiveRate4" class="net4"></td>
      </tr>
      <tr>
        <th colspan="2">输入CRC错误</th>
        <td id="inputCrcError1" class="net1"></td>
        <td id="inputCrcError2" class="net2"></td>
        <td id="inputCrcError3" class="net3"></td>
        <td id="inputCrcError4" class="net4"></td>
      </tr>
      <tr>
        <th colspan="2">输入包率</th>
        <td id="rxPktRate1" class="net1"></td>
        <td id="rxPktRate2" class="net2"></td>
        <td id="rxPktRate3" class="net3"></td>
        <td id="rxPktRate4" class="net4"></td>
      </tr>
    </table>
  </div>
</div>
<div id="promptInfo" class="prompt_div">
  <img id="promptSuccess" class="prompt_image" src="../style/images/success.png" />
  <img id="promptError" class="prompt_image" src="../style/images/failure.png" />
  <div id="promptText" class="prompt_text"></div>
</div>
</body>
</html>
