<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Web Management</title>
<link rel="stylesheet" type="text/css" href="../style/common.css" />
<script type="text/javascript" src="../js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="../js/jquery.simplemodal.1.4.3.min.js"></script>
<script type="text/javascript" src="../js/common.js"></script>
<script type="text/javascript" src="js/card_common.js"></script>
<script type="text/javascript" src="js/card_in_backup.js"></script>
<script type="text/javascript">
var language = CHINESE;
</script>
</head>
<body>
<div class="tab">
  <ul>
    <li class="first_no_selected" onclick="pageJump(CARD_CONFIG);">常规</li>
    <li class="middle_selected" onclick="pageJump(CARD_IN_BACKUP);">输入备份</li>
    <li class="selected_follow" onclick="pageJump(CARD_OUT_BACKUP);">输出备份</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_PCR);" id='pcrRemakeLi' style="display:none;">重生PCR</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_VERSION_CHECK);">版本选择</li>
    <li class="middle_no_selected" onclick="pageJump(CARD_MONITOR);">监测</li>
    <li class="last_no_selected"></li>
  </ul>
</div>
<div class="mainframe" id="mainContent">
  <div class="content_div_full">
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">组设置</div>
      <div class="table_tab_right"></div>
    </div>
    <table>
      <tr>
        <th width="250px">网口组</th>
        <th width="130px">备份开关</th>
        <th>备份模式</th>
        <th>切换条件</th>
      </tr>
      <tr>
        <th>组1(网口1--网口3)</th>
        <td>
          <select id="backupSwitch1">
            <option value="0" selected="selected">关闭</option>
            <option value="1">打开</option>
          </select>
        </td>
        <td >
          <select id="backupMode1">
            <option value="0" selected="selected">主路优先</option>
            <option value="1">浮动</option>
            <option value="2">单向切换</option>
            <option value="3">指定主路</option>
            <option value="4">指定备路</option>
          </select>
        </td>
        <td>
          <select id="switchCondition1">
            <option value="0" selected="selected">网口未连接</option>
            <option value="1">系统码率为0</option>
            <option value="2">有效码率为0</option>
            <option value="3">有效码率在阈值之外</option>
          </select>
        </td>
      </tr>
      <tr id="pair2">
        <th>组2(网口2--网口4)</th>
        <td>
          <select id="backupSwitch2">
            <option value="0" selected="selected">关闭</option>
            <option value="1">打开</option>
          </select>
        </td>
        <td>
          <select id="backupMode2">
            <option value="0" selected="selected">主路优先</option>
            <option value="1">浮动</option>
            <option value="2">单向切换</option>
            <option value="3">指定主路</option>
            <option value="4">指定备路</option>
          </select>
        </td>
        <td>
          <select id="switchCondition2">
            <option value="0" selected="selected">网口未连接</option>
            <option value="1">系统码率为0</option>
            <option value="2">有效码率为0</option>
            <option value="3">有效码率在阈值之外</option>
          </select>
        </td>
      </tr>
    </table>
  </div>
  <div id="netUnlinkMonitor1" class="content_div_full" style="display: none;">
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">组1</div>
      <div class="table_tab_right"></div>
    </div>
    <table>
      <tr>
        <th>监测模式</th>
        <td>
          <select id="monitorMode1">
            <option value="0" selected="selected">使用接收包率</option>
            <option value="1">使用连接状态</option>
          </select>
        </td>
      </tr>
      <tr>
        
      </tr>
    </table>
  </div>
  <div id="netUnlinkMonitor2" class="content_div_full" style="display: none;">
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">组2</div>
      <div class="table_tab_right"></div>
    </div>
    <table>
      <tr>
        <th>监测模式</th>
        <td>
          <select id="monitorMode2">
            <option value="0" selected="selected">使用接收包率</option>
            <option value="1">使用连接状态</option>
          </select>
        </td>
      </tr>
      <tr>
        
      </tr>
    </table>
  </div>
  <div id="pairBitrate1" class="content_div_full" style="display: none;">
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">组1</div>
      <div class="table_tab_right"></div>
    </div>
    <table>
      <tr>
        <th width="250px">网口</th>
        <th>最小码率阈值 (bps)</th>
        <th>最大码率阈值 (bps)</th>
      </tr>
      <tr>
        <th>1</th>
        <td>
          <input type="text" id="minRate11" />
        </td>
        <td>
          <input type="text" id="maxRate11" />
        </td>
      </tr>
      <tr>
        <th>3</th>
        <td>
          <input type="text" id="minRate21"/>
        </td>
        <td>
          <input type="text" id="maxRate21" />
        </td>
      </tr>
    </table>
  </div>
  <div id="pairBitrate2" class="content_div_full" style="display: none;">
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">组2</div>
      <div class="table_tab_right"></div>
    </div>
    <table>
      <tr>
        <th width="250px">网口</th>
        <th>最小码率阈值 (bps)</th>
        <th>最大码率阈值 (bps)</th>
      </tr>
      <tr>
        <th>2</th>
        <td>
          <input type="text" id="minRate12" />
        </td>
        <td>
          <input type="text" id="maxRate12" />
        </td>
      </tr>
      <tr>
        <th>4</th>
        <td>
          <input type="text" id="minRate22" />
        </td>
        <td>
          <input type="text" id="maxRate22" />
        </td>
      </tr>
    </table>
  </div>
</div>
<div class="mainframe_button_bar">
  <div class="button_set_noalign">
    <input type="button" id="applyBtn" value="应 用" class="input_normal" onclick ="pageApply();" />
    <input type="button" id="refreshBtn" value="刷 新" class="input_normal" onclick="PageRefresh(BOTTOM);" />
  </div>
</div>
<div id="promptInfo" class="prompt_div">
  <img id="promptSuccess" class="prompt_image" src="../style/images/success.png" />
  <img id="promptError" class="prompt_image" src="../style/images/failure.png" />
  <div id="promptText" class="prompt_text"></div>
</div>
</body>
</html>
