﻿var objIdArray = ["ipAddress", "subnetMask", "gateWay", "mac", "speedDuplex", "alarmSwitch", "igmpVersion", "igmpAutoReport", "transmitSrcIpSel","outSwitchHandleMode","netName"];
var COL_NUM = 11;
var ROW_NUM = 4;
var MAC_ADDR = 3;

window.onresize = function()
{
	GetMainContentHeight(BUTTON_TOP_MENU, NO_BUTTON_CHANGE);
}

$(document).ready(function()
{
	$(".net2").hide();
	$(".net3").hide();
	$(".net4").hide();
	var args = GetArgs();
	slotNo = parseInt(args["slotNo"], 10);
	GetMainContentHeight(BUTTON_TOP_MENU, NO_BUTTON_CHANGE);
	funcUpdateDisplay();
});

function funcUpdateDisplay() 
{
	DisableButton("applyBtn");
	DisableButton("refreshBtn");
	PageLoadStatus(true);
	
	getParamStr();
	
	ResetColor();
	EnableButton("refreshBtn");
	PageLoadStatus(false);
}

function getParamStr()
{
	var rowData;
	var data;
	var response;
	var xmlHttp = GetHTTPObject();

	xmlHttp.open("GET", "/goform/formEMR30?type=" + GET_PARAM_STR + "&cmd=" + GET + "&language=" + language 
		+ "&slotNo=" + slotNo + "&ran=" + Math.random(), true);
	xmlHttp.onreadystatechange = function()
	{
		if((xmlHttp.readyState == 4) && (xmlHttp.status == 200))
		{
			response = AjaxStrDeal(xmlHttp.responseText);
			if(response != "")
			{
				data = response.split(FIRST_DELIMITER);
				for(var i = 0; i < ROW_NUM; i++)
				{
					$("#" + "speedDuplex" + (i + 1)).empty();
					rowData = data[i].split(SECOND_DELIMITER);
					var optStr = "";
					for(var j = 0; j < rowData.length; j++)
					{
						var singleData = rowData[j].split(THIRD_DELIMITER);
						optStr += '<option value=' + singleData[0] + '>' + singleData[1] + '</option>';
					}
					$("#" + "speedDuplex" + (i + 1)).append(optStr);			
				}
				displayParam();
			}
		}
	}
	xmlHttp.send(null);
}
var oldNetName = [];
function displayParam()
{
	var rowData;
	var data;
	var response;
	var xmlHttp = GetHTTPObject();

	xmlHttp.open("GET", "/goform/formEMR30?type=" + CARD_CONFIG + "&cmd=" + GET + "&language=" + language 
		+ "&slotNo=" + slotNo + "&ran=" + Math.random(), true);
	xmlHttp.onreadystatechange = function()
	{
		if((xmlHttp.readyState == 4) && (xmlHttp.status == 200))
		{
			response = AjaxStrDeal(xmlHttp.responseText);
			if(response != "")
			{
				oldNetName = [];
				data = response.split(FIRST_DELIMITER);
				var netIdentifier = data[data.length - 1];
				if(netIdentifier == 1){
					$("#contentDiv").attr("class", "content_div_small");
					$(".net1").css("width", "300px");
					$(".net2").hide();
					$(".net3").hide();
					$(".net4").hide();
					$("#inBackup").hide();
					$("#outBackup").hide();
					showPcrMenu('hide',CARD_CONFIG);
				}
				else if(netIdentifier == 3){
					$("#contentDiv").attr("class", "content_div_small");
					$(".net1").show().css("width", "170px");
					$(".net2").show().css("width", "170px");
					$(".net3").hide();
					$(".net4").hide();
					$("#inBackup").hide();
					$("#outBackup").hide();
					showPcrMenu('hide',CARD_CONFIG);
				}
				else if(netIdentifier == 5){
					$("#contentDiv").attr("class", "content_div_small");
					$(".net1").show().css("width", "170px");
					$(".net2").hide();
					$(".net3").show().css("width", "170px");
					$(".net4").hide();
					$("#inBackup").show();
					$("#outBackup").show();
					showPcrMenu('show',CARD_CONFIG);
				}
				else if(netIdentifier == 15){
					$("#contentDiv").attr("class", "content_div_full");
					$(".net1").show().css("width", "140px");
					$(".net2").show().css("width", "140px");
					$(".net3").show().css("width", "140px");
					$(".net4").show().css("width", "140px");
					$("#inBackup").show();
					$("#outBackup").show();
					showPcrMenu('show',CARD_CONFIG);
				}
				for(var i = 0; i < ROW_NUM; i++)
				{
					rowData = data[i].split(SECOND_DELIMITER);
					for(var j = 0; j < COL_NUM; j++)
					{
						if(j == COL_NUM - 1){
						  oldNetName.push(rowData[j]);
						}
						if(j == MAC_ADDR)
						{
							$("#" + objIdArray[j] + (i + 1)).html(rowData[j]);
						}
						$("#" + objIdArray[j] + (i + 1)).val(rowData[j]);
					}
								
				}
				refreshFlag = true;
			}
		}
	}
	xmlHttp.send(null);
}

function pageApply()
{
	var data;
	var response;
	var xmlHttp = GetHTTPObject();
	
	if(paramCheck() == false)
	{
		return;
	}
	
	data = "type=" + CARD_CONFIG + "&cmd=" + SET + "&language=" + language + "&slotNo=" + slotNo + "&setString=";
	data += generateData();
	
	xmlHttp.open("POST", "/goform/formEMR30", true)
	xmlHttp.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
	xmlHttp.setRequestHeader("Content-length", data.length);

	xmlHttp.onreadystatechange = function()
	{
		if((xmlHttp.readyState == 4) && (xmlHttp.status == 200))
		{
			response = parseInt(AjaxStrDeal(xmlHttp.responseText), 10);
			if(response == RETURN_OK)
			{
				applyFlag = true;
			}
			else
			{
				alert(returnError[language][response]);
			}
			GeneratePrompt(applyFlag, TOP, APPLY, language);  //设置后页面弹出提示
			applyFlag = false;  //设置标识符恢复为false
			sendRequest("../frame" + pageLanguage[language] + "?ran=" + Math.random());
			funcUpdateDisplay();
		}
	}
	xmlHttp.send(data);
}

function generateData()
{
	var rowData;
	var data;
	for(var i = 0; i < ROW_NUM; i++)
	{
		for(var j = 0; j < COL_NUM; j++)
		{
			if(j == MAC_ADDR)
			{
				continue;
			}
			if((i == 0) && (j == 0))
			{
				data = $("#" + objIdArray[j] + (i + 1)).val();
			}
			else if((i != 0) && (j == 0))
			{
				data += FIRST_DELIMITER + $("#" + objIdArray[j] + (i + 1)).val();
			}
			else
			{
				data += SECOND_DELIMITER + $("#" + objIdArray[j] + (i + 1)).val();
			}
		}
	}
	return data;
}

function sendRequest(url)
{
	var tId = parent.curTree.getSelectedNodes()[0].tId;
	var selectNode;
	var xmlHttp = GetHTTPObject();
	xmlHttp.open("GET", url, true);
	xmlHttp.onreadystatechange = function()
	{
		if((xmlHttp.readyState == 4) && (xmlHttp.status == 200))
		{
			ExecuteScript(xmlHttp.responseText);
			selectNode = parent.curTree.getNodeByTId(tId);
			parent.curTree.selectNode(parent.curTree.getNodeByTId(tId));
		}
	}
	xmlHttp.send(null);
}
function paramCheck()
{
 	var returnFlag;
	
	for(var i = 0; i < ROW_NUM; i++)
	{
		returnFlag = ValidateParam($("#netName" + (i + 1)), "NAME", 0, 31, "<Net Name>", "<网口名称>", language);
		if(returnFlag == false)
		{
			return false;
		}
		returnFlag = ValidateName($("#netName" + (i + 1)), language);
		if(returnFlag == false)
		{
			return false;
		}
		returnFlag = ValidateIP($("#ipAddress" + (i + 1)), "UNICAST_IP_ADDR", "<IP Address>", "<IP地址>", language);
		if(returnFlag == false)
		{
			return false;
		}
		
		returnFlag = ValidateIP($("#subnetMask" + (i + 1)), "SUBNET_MASK", "<Subnet Mask>", "<子网掩码>", language);
		if(returnFlag == false)
		{
			return false;
		}
		returnFlag = ValidateSubnetMaskRelation($("#ipAddress" + (i + 1)).val(), $("#subnetMask" + (i + 1)), "<Subnet Mask>", "<子网掩码>", language);
		if(returnFlag == false)
		{
			return false;
		}
		
		returnFlag = ValidateIP($("#gateWay" + (i + 1)), "GATEWAY", "<Gateway>", "<网关>", language);
		if(returnFlag == false)
		{
			return false;
		}
		returnFlag = ValidateGatewayRelation($("#ipAddress" + (i + 1)).val(), $("#subnetMask" + (i + 1)).val(), $("#gateWay" + (i + 1)), "<Gateway>", "<网关>", language)
		if(returnFlag == false)
		{
			return false;
		}
	}
	return true;
}
