<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>网络管理系统</title>
<link rel="stylesheet" type="text/css" href="../style/common.css" />
<script type="text/javascript" src="../js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="../js/jquery.simplemodal.1.4.3.min.js"></script>
<script type="text/javascript" src="../js/common.js" ></script>
<script type="text/javascript" src="../system/js/system_common.js"></script>
<script type="text/javascript" src="js/program_detail.js"></script>
</head>
<script type="text/javascript">
var language = CHINESE;
</script>
<style type="text/css">
table select
{
	width: 185px;
}
.fix_width input[type=text]
{
	width: 185px;
}
</style>
<body>
<div id="mainContent" class="mainframe">
  <div class="content_div_small">
    <div class="table_tab_div" style="margin-top: 0px;">
      <div class="table_tab_left"></div>
      <div class="table_tab">PID列表</div>
      <div class="table_tab_right"></div>
    </div>
    <table id="dataTable">
      <tr>
        <th>源卡</th>
        <th>源端口</th>
        <th>源PID</th>
        <th>当前PID</th>
        <th>PID类型</th>
        <th style="width:90px;">
          <input type="checkbox" id="checkAll" />
          低优先级</th>
      </tr>
    </table>
    <table style="display:none">
      <tr id="dataRow0" class="CaseRow">
        <td>
          <span id="srcCard0"></span>
        </td>
        <td>
          <span id="srcPort0"></span>
        </td>
        <td>
          <span id="srcPid0"></span>
        </td>
        <td>
          <input type="text" id="curPid0" onchange="checkPidValue($(this));" />
        </td>
        <td>
          <span id="pidType0"></span>
        </td>
        <td>
          <input type="checkbox" id="lowPriority0" class="sub_checkbox" />
        </td>
      </tr>
    </table>
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">节目详细</div>
      <div class="table_tab_right"></div>
    </div>
    <table id="dvbInfo" class="fix_width" style="display: none;">
      <tr>
        <th width="240px">节目号</th>
        <td class="header">
          <input type="text" id="dvbServiceId" onchange="changeServiceId();" />
        </td>
      </tr>
      <tr>
        <th>节目名称</th>
        <td>
          <input type="text" id="dvbServiceName" />
        </td>
      </tr>
      <tr>
        <th>节目提供商</th>
        <td>
          <input type="text" id="serviceProvider" />
        </td>
      </tr>
      <tr>
        <th>字符编码</th>
        <td>
          <select id="charCode">
            <option value="1">ISO 8859-1</option>
            <option value="2">ISO 8859-2</option>
            <option value="3">ISO 8859-3</option>
            <option value="4">ISO 8859-4</option>
            <option value="5">ISO 8859-5(Cyrillic)</option>
            <option value="6">ISO 8859-6(Arabic)</option>
            <option value="7">ISO 8859-7(Greek)</option>
            <option value="8">ISO 8859-8(Hebrew)</option>
            <option value="9">ISO 8859-9</option>
            <option value="10">ISO 8859-10</option>
            <option value="11">ISO 8859-11</option>
            <option value="13">ISO 8859-13</option>
            <option value="14">ISO 8859-14(Celtic)</option>
            <option value="15">ISO 8859-15</option>
            <option value="16">ISO 10646(BMP)</option>
            <option value="17">KSX1001-2004(Korean)</option>
            <option value="18" selected="selected">GB-2312(Chinese)</option>
            <option value="19">UTF-8</option>
            <option value="20">无字符编码</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>业务类型</th>
        <td>
          <select id="dvbServiceType" onchange="changeServiceType($(this));">
            <option value="1" selected="selected">数字电视业务</option>
            <option value="2">数字音频广播业务</option>
            <option value="3">图文电视业务</option>
            <option value="4">NVOD参考业务</option>
            <option value="5">NVOD时移业务</option>
            <option value="6">马赛克业务</option>
            <option value="7">PAL制编码信号</option>
            <option value="8">SECAM制编码信号</option>
            <option value="9">D/D2-MAC</option>
            <option value="10">调频广播</option>
            <option value="11">NTSC制信号</option>
            <option value="12">数据广播业务</option>
            <option value="13">公共接口</option>
            <option value="14">RCS 映射</option>
            <option value="15">RCS FLS</option>
            <option value="16">DVB MHP业务</option>
            <option value="17">用户自定义</option>
          </select>
        </td>
      </tr>
      <tr id="customTypeTr" style="display: none;">
        <th>自定义类型</th>
        <td>
          <input type="text" id="customType" />
        </td>
      </tr>
      <tr>
        <th>运行状态</th>
        <td>
          <select id="runStatus">
            <option value="0">未定义</option>
            <option value="1">未运行</option>
            <option value="2">几秒后开始</option>
            <option value="3">暂停</option>
            <option value="4" selected="selected">运行</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>加密状态</th>
        <td>
          <select id="encryptStatus">
            <option value="0">未加扰</option>
            <option value="1" selected="selected">加扰</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>EIT时间表标志</th>
        <td>
          <select id="scheduleFlag">
            <option value="0">0</option>
            <option value="1">1</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>EIT当前后续标志</th>
        <td>
          <select id="followFlag">
            <option value="0">0</option>
            <option value="1">1</option>
          </select>
        </td>
      </tr>
    </table>
    <table id="atscInfo" class="fix_width" style="display: none;">
      <tr>
        <th width="240px">节目号</th>
        <td class="header">
          <input type="text" id="atscServiceId" onchange="changeServiceId();" />
        </td>
      </tr>
      <tr>
        <th>节目名称</th>
        <td>
          <input type="text" id="atscServiceName" />
        </td>
      </tr>
      <tr>
        <th>主频道号</th>
        <td>
          <input type="text" id="majorChannel" />
        </td>
      </tr>
      <tr>
        <th>子频道号</th>
        <td>
          <input type="text" id="minorChannel" />
        </td>
      </tr>
      <tr>
        <th>频道流标识符</th>
        <td>
          <input type="text" id="channelTsid" />
        </td>
      </tr>
      <tr>
        <th>业务类型</th>
        <td>
          <select id="atscServiceType">
            <option value="1" selected="selected">模拟电视</option>
            <option value="2">ATSC数字电视</option>
            <option value="3">ATSC音频</option>
            <option value="4">ATSC数据服务</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>调制模式</th>
        <td>
          <select id="modulMode">
            <option value="1" selected="selected">模拟</option>
            <option value="2">SCTE模式1</option>
            <option value="3">SCTE模式2</option>
            <option value="4">ATSC(8 VSB)</option>
            <option value="5">ATSC(16 VSB)</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>节目源</th>
        <td>
          <input type="text" id="serviceSource" />
        </td>
      </tr>
    </table>
    <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">PCR<span style="font-weight:normal; padding-left: 20px;">（注意：开关打开后，修改PCR值的操作不可恢复，请慎重操作。）</span></div>
      <div class="table_tab_right"></div>
    </div>
    <table id="pcrConfigInfo" class="fix_width">
      <tr>
        <th width="240px">PCR 重置开关</th>
        <td class="header">
          <select id="pcrOverrideSwitch">
            <option value="0">关闭</option>
            <option value="1">打开</option>
          </select>
        </td>
      </tr>
      <tr>
        <th>新PCR值</th>
        <td>
          <input type="text" id="newPcr" />
        </td>
      </tr>
    </table>
     <div class="table_tab_div">
      <div class="table_tab_left"></div>
      <div class="table_tab">输入EIT<span style="font-weight:normal; padding-left: 20px;">（注意：须EPG处理卡配合使用）</span></div>
      <div class="table_tab_right"></div>
    </div>
    <table id="pcrConfigInfo" class="fix_width">
      <tr>
        <th width="240px">业务标识符</th>
        <td class="header">
          <input type="text" id="eitServiceId" />
        </td>
      </tr>
      <tr>
        <th>流标识符</th>
        <td>
          <input type="text" id="eitTsId" />
        </td>
      </tr>
      <tr>
        <th>原始网络标识符</th>
        <td>
          <input type="text" id="eitONetId" />
        </td>
      </tr>
    </table>
  </div>
</div>
<div class="mainframe_button_bar">
  <div class="button_set_noalign">
    <input type="button" id="applyBtn" value="应 用" class="input_normal" onclick ="pageApply();" />
    <input type="button" id="refreshBtn" value="刷 新" class="input_normal" onclick="PageRefresh(BOTTOM);" />
  </div>
</div>
<div id="promptInfo" class="prompt_div">
  <img id="promptSuccess" class="prompt_image" src="../style/images/success.png" />
  <img id="promptError" class="prompt_image" src="../style/images/failure.png" />
  <div id="promptText" class="prompt_text"></div>
</div>
</body>
</html>
